/*
 Theme Name:   Basel Child
 Description:  Basel Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     basel
 Version:      1.0.0
 Text Domain:  basel-child
*/


/* Your customizations starts here */


/*HEADER*/
.navigation-wrap {
    background-color: black;
}
.navigation-wrap li a {
    color: #fff !important;
}
.main-nav .menu>li>a {
    padding: 0 20px;
}

.social-profile-section p {
    margin-bottom: 0;
}

/*WOOCOMMERCE*/
.woocommerce-message, .wpcf7-mail-sent-ok {
    	color: #edc5c7 !important;
    	border-color: #edc5c7 !important;
}
.woocommerce-message a, .wpcf7-mail-sent-ok a {
    color: #edc5c7 !important;
}
.basel-hover-alt .btn-add>a {
	color: #EDC5C7 !important;
}


/*FOOTER*/
.footer-container .footer-widget {
    text-align: center;
}
.copyrights-wrapper.copyrights-centered {
    display: none;
}
.footer-container .footer-column {
    margin-bottom: 0;
}
.footer-container.color-scheme-light ul li {
    display: inline-block;
    padding: 0 10px;
    margin: 0;
}
.footer-container.color-scheme-light ul li a {
    font-weight: bold;
    color: #fff;
    font-size: 16px;
}
.footer-container .footer-widget {
    margin-bottom: 10px;
}